body {
	background-color: #f7f7f7;
}


.cursor {
    cursor: url(icons/twentyone_cursor.png) 10 0, auto; 
}

.credits {
	margin-top: 5em;
	margin-bottom: em;
	text-align: center;
    height: 15em;
}

.credits:hover {
	background-image:url("images/isi&clari.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
}

.isiclari {
	margin: 0;
	padding-bottom: 0.25em;
}

.isiclari-wrapper:hover{
    opacity: 0;
}


.web {
	margin-left: auto;
	margin-right: auto;
	margin-bottom:1em;
	width: 42px; 
	height: 20px; 
	background:url("icons/Website_black.png");
	
}

.webicon {
	text-decoration: none;
	align-items: center;
    justify-content: center;
	color: white;
	opacity: 0;
}

.web:hover {
	display: block;
	background:url("icons/Website_white.png");
}

.datenschutz {
	margin-right: 3em;
	margin-left: 3em;
	margin-bottom: 3em;
}
.datenschutz h2 {
	font-size: 1em;
	margin-top: 0.1em;
	margin-bottom: -0.75em;
}

.datenschutzheadline {
	font-size: 1.5em;
	margin-bottom: 1em;
}
.navbar a:hover {
	cursor: url(icons/21.png) 45 45 auto;
}

.sponsoren{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: 1em;
	margin-bottom: 5em;
	align-items: flex-end;
}
.sponsoren img {
	margin: 1em;
}

.frtwty{
	width: 8%;
	height: 8%;
}

.fpf{
	width: 8%;
	height: 8%;
}

.triebwerk{
	width: 8%;
	height: 8%;
}

.printcom{
	width: 8%;
	height: 8%;
}

.stilbezirk{
	width: 8%;
	height: 8%;
}

.designverein{
	width: 8%;
	height: 8%;
}

.datev{
	width: 8%;
	height: 8%;
}

.adroom{
	width: 8%;
	height: 8%;
}

.bayerndesign{
	width: 8%;
	height: 8%;
}

.blok{
	width: 8%;
	height: 8%;
}

.diff{
	width: 8%;
	height: 8%;
}

.papierkiste{
	width: 8%;
	height: 8%;
}

.wildner{
	width: 8%;
	height: 8%;
}

.airtime{
	width: 8%;
	height: 8%;
}

.zeichenzeit{
	width: 8%;
	height: 8%;
}

.restlos{
	width: 8%;
	height: 8%;
}




@media screen and (max-width: 768px){
	.datenschutzheadline{
		font-size: 1.2em;
	}}

.datenschutz h2{
	line-height: 1.5em;
	margin-top: 2em;
	margin-bottom: 1em;
}

.sponsoren img {
	width: 15%;
	height: 15%;
}